- NAME
- DESCRIPTION
- SYNTAX
- EXAMPLE
- SEE ALSO
- AUTHOR (man pages)
- REPORT BUGS
- COPYRIGHT and LICENSE

# NAME

epgsearchchangrps.conf - Channel groups

# DESCRIPTION

You can define channel groups in epgsearch which can be used in searchtimers.

In this file the groups will be saved.

# SYNTAX

Each line contains one channel group. The line begins with the group name, after the name, split by '|', the list of channels.

# EXAMPLE

(Lines are shortened for clean displaying)

     Private|S19.2E-133-33-46|S19.2E-133-33-51
     ProsiebenSat.1|S19.2E-133-33-46|S19.2E-133-33-47
     RTL World|S19.2E-1-1089-12003||S19.2E-1-1089-12090

# SEE ALSO

`epgsearch(1)`

# AUTHOR (man pages)

Mike Constabel <epgsearch (at) constabel (dot) net>

# REPORT BUGS

Bug reports (german):

http://www.vdr-developer.org/mantisbt/

Mailing list:

http://www.vdr-developer.org/mailman/listinfo/epgsearch

# COPYRIGHT and LICENSE

Copyright (C) 2004-2008 Christian Wieninger

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA Or, point your browser to http://www.gnu.org/licenses/old-licenses/gpl-2.0.html

The author can be reached at cwieninger@gmx.de

The project's page is at http://winni.vdr-developer.org/epgsearch

The MD5 code is derived from the RSA Data Security, Inc. MD5 Message-Digest Algorithm.